# OnHTTPGetTerminated A http.get command has terminated execution
Parameters
    $0 = status
    $1 = remote url
    $2 = local file
    $3 = magic identifier
Window
Console
Description
Triggered when a http.get file download has terminated execution. If the transfer has been succesfull then $0 will contain the value 1 (true), otherwise will contain the value 0. $1 contains the remote url and $2 the local path on disk of the saved file. $3 contains the magic identifier passed to the http.get command by the means of the -i switch.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013